a {text-decoration:none;}
page {width:60%;max-width:600px;float:auto;margin-top:15px;margin-left:15%;margin-right:15%;}
body {background-image:url("../images/default_background.jpg");   background-repeat: no-repeat;background-attachment: fixed; background-position: top;}
p {font-family: Verdana, sans-serif;}